Subject: Re: linux-next: build failure after merge of the origin tree

From: Miguel Ojeda <[email-masked]>
Date: Wed, 8 Sep 2021 01:38:13 +0200

On Wed, Sep 8, 2021 at 1:17 AM Marco Elver <[email-masked]> wrote:
>
> I see this in next-20210907: "Compiler Attributes: fix
> __has_attribute(__no_sanitize_coverage__) for GCC 4"
> Which does the same fix.
>
> Not sure what happened to it.
>
> I would have also expected this to be merged as a fix into mainline by
> now? Miguel?

Yes, sorry, I have some things in my queues -- I will send them in a few hours.

Cheers,
Miguel